@font-face {
	font-family:'Exo-Bold';
	src: url('../../../fonts/Exo-Bold_gdi.eot');
	src: url('../../../fonts/Exo-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('../../../fonts/Exo-Bold_gdi.woff') format('woff'),
		url('../../../fonts/Exo-Bold_gdi.ttf') format('truetype'),
		url('../../../fonts/Exo-Bold_gdi.otf') format('opentype'),
		url('../../../fonts/Exo-Bold_gdi.svg#Exo-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-25CA;
}
.clearfix {
  *zoom: 0;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.ticket-history {
  padding: 6px 15px 6px 15px;
}
.ticket-history > .legend {
  margin: -16px 0 0 5px;
}
.ticket-history p {
  margin-bottom: .5em;
}
.ticket-history .fieldset {
  padding: 5px 10px;
  margin: 10px 0px;
  -webkit-border-radius: 0px 5px 5px 0px;
  -moz-border-radius: 0px 5px 5px 0px;
  border-radius: 0px 5px 5px 0px;
}
.ticket-history .fieldset .legend {
  margin-top: 5px;
  margin-bottom: 10px;
  font-weight: bold;
}
.ticket-history .fieldset.user {
  border: 1px solid #8eb589;
  border-left: 5px solid #8eb589;
  background-color: #fefffe;
  background-image: -moz-linear-gradient(top, #fdfffd, #ffffff);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fdfffd), to(#ffffff));
  background-image: -webkit-linear-gradient(top, #fdfffd, #ffffff);
  background-image: -o-linear-gradient(top, #fdfffd, #ffffff);
  background-image: linear-gradient(to bottom, #fdfffd, #ffffff);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffdfffd', endColorstr='#ffffffff', GradientType=0);
}
.ticket-history .fieldset.customer {
  border: 1px solid #efefef;
  border-left: 5px solid #efefef;
  background-color: #fff;
  font-size:18px;

}
.MultiFile-wrap .MultiFile-list .MultiFile-label {
  margin: 6px 0px 0px 0px;
}
.MultiFile-wrap .MultiFile-list .MultiFile-label .MultiFile-remove {
  text-decoration: none;
  font-size: 14px;
  color: #f00;
  line-height: 14px;
  margin-right: 5px;
}
.helpdesk-contact-form {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.4);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.4);
  background-color: #fff;
  padding: 0;
  position: relative;
  width: 100%;
  max-width:1200px;
  font-size: 18px;
  line-height: 21.875px;
  color: #444;
  margin: 20px auto;
  font-family:Calibri, Helvetica, sans-serif;
}
.helpdesk-contact-form:before,
.helpdesk-contact-form:after {
  display: table;
  content: "";
  line-height: 0;
}
.helpdesk-contact-form:after {
  clear: both;
}
.helpdesk-contact-form a {
  color: #00adef;
}
.helpdesk-contact-form .dropbox h2 {
  font-size: 30px;
  text-align:center; 
  color: #00adef;
  padding: 0;
  font-family:'Exo-bold';
  text-transform:uppercase;

}
.helpdesk-contact-form .dropbox .inside-form {

  background-color: #fff;
}
.helpdesk-contact-form .dropbox .inside-form:before,
.helpdesk-contact-form .dropbox .inside-form:after {
  display: table;
  content: "";
  line-height: 0;
}
.helpdesk-contact-form .dropbox .inside-form:after {
  clear: both;
}
.helpdesk-contact-form .dropbox .inside-form ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.helpdesk-contact-form .dropbox .inside-form ul li {
  margin-bottom: 10px;
}
.helpdesk-contact-form .dropbox .inside-form ul li label,.helpdesk-contact-form .dropbox .inside-form ul li .input-box {
  display: inline-block;
  margin-bottom: 2px;
  vertical-align:top;
}
.helpdesk-contact-form .dropbox .inside-form ul li label{width: 23%; font-weight: bold; text-transform:uppercase;}
.helpdesk-contact-form .dropbox .inside-form ul li input,.helpdesk-contact-form .dropbox .inside-form ul li .input-box{width:70% !important;}
.helpdesk-contact-form .dropbox .inside-form ul li label em {
  color: #e00;
  margin-left: 5px;
}
.helpdesk-contact-form .dropbox .inside-form ul .customer-details {
  display: flex;
  width: 95%;
}
.helpdesk-contact-form .dropbox .inside-form ul .customer-details li.customer-name,
.helpdesk-contact-form .dropbox .inside-form ul .customer-details li.customer-email {
  float: left;
  width: 50%;
}
.helpdesk-contact-form .dropbox .inside-form ul .customer-details li.customer-name input,
.helpdesk-contact-form .dropbox .inside-form ul .customer-details li.customer-email input {
  width: 262px;
}
.helpdesk-contact-form .dropbox .inside-form ul .customer-details li.customer-name {
  margin-right: 20px;
}
.helpdesk-contact-form .dropbox .inside-form ul .fields {
  display: flex;
  width: 95%;
}
.helpdesk-contact-form .dropbox .inside-form ul .fields li.field1,
.helpdesk-contact-form .dropbox .inside-form ul .fields li.field2 {
  float: left;
  width: 50%;
}
.helpdesk-contact-form .dropbox .inside-form ul .fields li.field1 select,
.helpdesk-contact-form .dropbox .inside-form ul .fields li.field2 select {
  width: 262px;
}
.helpdesk-contact-form .dropbox .inside-form ul .fields li.field1 {
  margin-right: 20px;
}
.helpdesk-contact-form .dropbox .inside-form input[type="text"],
.helpdesk-contact-form .dropbox .inside-form textarea,
.helpdesk-contact-form .dropbox .inside-form select {
  background-color: white;
  border: 1px solid #d9d9d9;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  display: inline-block;
  padding: 10px 20px;
  margin-bottom: 30px;
  font-size: 18px;
  color: #737373;


}
.helpdesk-contact-form .dropbox .inside-form input[type="text"]:focus,
.helpdesk-contact-form .dropbox .inside-form textarea:focus {
  border-color: rgba(244, 175, 26, 0.8);
  outline: 0;
}
.helpdesk-contact-form .dropbox .inside-form input[type="text"].validation-failed,
.helpdesk-contact-form .dropbox .inside-form textarea.validation-failed {
  border-color: rgba(244, 26, 70, 0.8);
}
.helpdesk-contact-form .dropbox .inside-form .validation-advice {
  display: none !important;
}
.helpdesk-contact-form .dropbox .inside-form textarea {
  height: 80px;
  width:94%;
}
.helpdesk-contact-form .dropbox .post-button {
	display: inline-block;
	margin:0;
	border:0;
	overflow:visible;
	cursor:pointer;
	font-size:21px;
	font-weight: bold;
	white-space:nowrap;
	text-align:center;
	background-color:#00adef;
	color:#fff;
	line-height:50px;
	border-radius: 5px;	
	padding:0 25px;
	text-transform:uppercase;
	font-family: Calibri, Helvetica, sans-serif;
	transition:			color 300ms ease-in-out, background-color 300ms ease-in-out;
	-moz-transition:	color 300ms ease-in-out, background-color 300ms ease-in-out;
	-webkit-transition:	color 300ms ease-in-out, background-color 300ms ease-in-out;
	-o-transition:		color 300ms ease-in-out, background-color 300ms ease-in-out;
}
.helpdesk-contact-form .dropbox .post-button:hover {
	background-color:#00adef !important;
	color:#fff;
}
.helpdesk-contact-form .close {
  position: absolute;
  right: 10px;
  top: 5px;
  font-size: 23px;
  font-weight: bold;
  color: #666;
  cursor: pointer;
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.helpdesk-contact-form .close:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
.helpdesk-contact-form.success {
  height: 80px;
}
.helpdesk-contact-form.success .dropbox {
  padding: 33px 0px;
}
.helpdesk-contact-form.success .dropbox ul {
  list-style: none;
  padding: 0;
  margin: 0;
  color: #00BD00;
  font-weight: bold;
  text-align: center;
}
.helpdesk-contact-form.form-kb .input-box input {
  width: 480px;
}
.helpdesk-contact-form.form-kb .input-box button {
  margin-top: 0px;
}
.helpdesk-contact-form.form-kb-result .article-item .detail {
  color: #777;
  font-size: 13px;
  line-height: 18px;
  margin-top: 5px;
}
.helpdesk-contact-form.form-kb-result a.more {
  float: right;
}
.helpdesk-contact-form.form-kb-result a.back {
  float: left;
}
.helpdesk-contact-form-overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100000px;
  height: 10000000px;
  background: rgba(0, 0, 0, 0.2);
  z-index: 90000;
}
.helpdesk-contact-form-button {
  cursor: pointer;
}
.helpdesk-contact-form-button.left {

  position: fixed;
  top: 50%;
  margin-top: -75px;
  width: 150px;
  left: -57px;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
  font-weight: bold;
  z-index: 1000000;
}
.helpdesk-contact-form-button.left:before,
.helpdesk-contact-form-button.left:after {
  display: table;
  content: "";
  line-height: 0;
}
.helpdesk-contact-form-button.left:after {
  clear: both;
}
.helpdesk-contact-form-button.left .button-text {
  line-height: 20px !important;
  font-size: 16px !important;
  padding: 8px 10px;
  border: 1px solid #fff;
  margin: 1px;
  color: #fff;
  text-align: center;
}
.helpdesk-contact-form-button.right {

  position: fixed;
  top: 50%;
  right: -26px;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  font-weight: bold;
  z-index: 1000000;
}
.helpdesk-contact-form-button.right:before,
.helpdesk-contact-form-button.right:after {
  display: table;
  content: "";
  line-height: 0;
}
.helpdesk-contact-form-button.right:after {
  clear: both;
}
.helpdesk-contact-form-button.right .button-text {
  padding: 9px 10px;
  border: 1px solid #fff;
  margin: 1px;
  color: #fff;
}
.helpdesk-contact-form-iframe {

  position: fixed;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  z-index: 100000;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.helpdesk-contact-form-iframe:before,
.helpdesk-contact-form-iframe:after {
  display: table;
  content: "";
  line-height: 0;
}
.helpdesk-contact-form-iframe:after {
  clear: both;
}
html {
  overflow-x: hidden;
}
@media (max-width: 680px) {
  .helpdesk-contact-form-iframe {
    width: 80%;
    height: 84%;
  }
  .helpdesk-contact-form {
    width: 90%;
    margin-left: 0px;
  }
  .helpdesk-contact-form .dropbox .inside-form {
    margin-bottom: 0px;
    padding-bottom: 3px;
  }
  .helpdesk-contact-form .dropbox .inside-form ul {
    padding-left: 10px;
  }
  .helpdesk-contact-form .dropbox .inside-form ul li {
    margin-bottom: 0px;
  }
  .helpdesk-contact-form .dropbox .inside-form ul li .customer-email input {
    width: 90%;
  }
  .helpdesk-contact-form .dropbox .inside-form input[type="text"],
  .helpdesk-contact-form .dropbox .inside-form textarea {
    width: 90%!important;
    height: 100%!important;
  }
}
.helpdesk-box-tickets .box-head h2 {
  background-image: url(../../../images/mst_helpdesk/i_folder-table.gif);
}
.helpdesk-box-tickets .data-table td {
  position: relative;
}
.helpdesk-box-tickets .unread {
  display: inline-block;
  margin-left: 5px;
  width: 20px;
  height: 11px;
  background-image: url(../../../images/mst_helpdesk/i_unread2.png);
  background-size: 20px 20px;
  background-position: 0px -8px;
}
iframe.helpdesk-contact-form-iframe {
  display: block;
}
.input-box.checkbox {
  clear: none;
  width: 30px !important;
  float: left;
  margin-left: 15px;
}
li.checkbox {
  *zoom: 1;
}
li.checkbox:before,
li.checkbox:after {
  display: table;
  content: "";
  line-height: 0;
}
li.checkbox:after {
  clear: both;
}
li.checkbox > label {
  float: left;
}
.helpdesk-contacts-form ul {
  list-style: none;
}
.helpdesk-ticket-information-table td {
  padding: 3px 10px 3px 0px;
}
.helpdesk-status {
  color: #ff020d;
  font-weight: bold;
  white-space: nowrap;
  font-size: 18px;
}
.helpdesk-status.open {
   color: #00adef;
}
.helpdesk-status.in_progress {
    color: #000;
}
/* @mirasvit for Magento 1.9.0.1 begin */
/*---------------- Create New Ticket in Account ------------------*/
h2.legend.create_new_ticket {
  font-size: 18px;
  font-weight: 600;
  margin-top: 20px;
}
form#helpdesk-form-validate.MultiFile-intercepted div.fieldset ul.form-list {

}
form#helpdesk-form-validate.MultiFile-intercepted div.fieldset ul.form-list li.wide div.input-box select {
  width: 100%;
}
form#helpdesk-form-validate.MultiFile-intercepted div.fieldset ul.form-list li.wide div.input-box input {
  width: 100%;
}
form#helpdesk-form-validate.MultiFile-intercepted div.fieldset ul.form-list li.wide div.input-box textarea {
  width: 100%;
}
form#helpdesk-form-validate.MultiFile-intercepted div.buttons-set p.required {
  float: left;
}
/*---------------- Ticket Information in Account ------------------*/
h2.legend.ticket_information {
  font-size: 18px;
  font-weight: 600;
  margin-top: 20px;
}
h2.legend.post_replay {
  font-size: 18px;
  font-weight: 600;
  margin-top: 20px;
}
h2.legend.ticket_history {
  font-size: 18px;
  font-weight: 600;
  margin-top: 20px;
  margin-left: 0px;
}
h2.legend.ticket_history_log {
  font-size: 18px;
  margin-top: 20px;
  font-style: italic;
  text-transform: none;
}
.ticket-history {
  padding: 6px 0px 6px 0px;
}
form#helpdesk-form-validate.MultiFile-intercepted div.fieldset ul.form-list button.button {
  margin-bottom: 2px;
}
/*---------------- Contact Form in Popup ------------------*/

form#helpdesk-contact-form.helpdesk-contact-form div.dropbox div.inside-form ul.form-list div.customer-details {
  width: 98%;
}
/*---------------- Contacts Page ------------------*/
form#contactForm.MultiFile-intercepted div.fieldset ul.form-list li.wide div.input-box textarea {
  width: 50%;
}
form#contactForm.MultiFile-intercepted div.fieldset ul.form-list li.fields div.field div.input-box input {
  width: 50%;
}
form#contactForm.MultiFile-intercepted div.fieldset ul.form-list li.wide div.field div.input-box input {
  width: 50%;
}
form#contactForm.MultiFile-intercepted div.fieldset ul.form-list li div.input-box input {
  width: 50%;
}
form#contactForm.MultiFile-intercepted div.fieldset ul.form-list li.fields div.field div.input-box select {
  width: 50%;
}
/* @mirasvit for Magento 1.9.0.1 end */
/*Helpdesk*/
.helpdesk-ticket-index .no-gutter.grid-col2-main,.helpdesk-ticket-view  .no-gutter.grid-col2-main{ width:100%; float:left; margin-top:100px;}
.helpdesk-ticket-index .page-title h1{color: #737373; font-size:26px; font-family:'Exo-bold';}
.helpdesk-ticket-index .page-title p{font-size:21px;}
.buttom-create-ticket{ margin:40px 0 60px 0;}
.helpdesk-ticket-information-table td:first-child{padding-right:20px;}
.helpdesk-ticket-view .back-link{margin-bottom:50px;}
.form_all{ width: 800px; margin:40px auto;}
.form_all p{ line-height:150%; font-size:18px;}
.form_all .actions_button{ width:100%; text-align:center; margin:0 auto;}
.form_all .actions_button .button{ margin-right:20px;}
.attachment{ margin-bottom:20px;}
.inner-container1{position:relative;}
.helpdesk-ticket-index .no-gutter.grid-col2-sidebar,.helpdesk-ticket-view .no-gutter.grid-col2-sidebar{position:absolute; left:0; width:100%;}
.helpdesk-ticket-index  .block-account  .block-title,.helpdesk-ticket-view .block-account  .block-title{display:none;}
.helpdesk-ticket-index  .block-account,.helpdesk-ticket-view .block-account{border-bottom: 2px solid #00adef; margin-right:0;}
.helpdesk-ticket-index  .block-account ul li,.helpdesk-ticket-view .block-account ul li{ display:inline-block; background:none !important; margin:0;padding:7px 35px; height:inherit;}
.helpdesk-ticket-index  .block-account li > a,.helpdesk-ticket-view .block-account li > a{ font-size:21px; font-weight:bold; text-transform:none; font-size:18px;}
.helpdesk-ticket-index  .block-account li.current,.helpdesk-ticket-view .block-account li.current {background:#00adef !important; color:#fff; text-transform:none; border-radius: 5px 5px 0 0;}
.helpdesk-ticket-index  .block-account li.current strong,.helpdesk-ticket-view .block-account li.current strong{ color:#fff !important; text-transform:none;}
.helpdesk-box-tickets{ margin-bottom:50px;}
#my-tickets-table  td.last a{text-indent:-999em; background:url(../../../images/viewticket_bg.png) no-repeat center; height:33px; width:33px; display:block;}

@media only screen and (width: 1024px)  {
.helpdesk-ticket-index .block-account ul li, .helpdesk-ticket-view .block-account ul li{padding: 7px 25px;}
}
@media only screen and (min-width: 768px)   and (max-width: 1023px) {
	.helpdesk-ticket-index .block-account ul li, .helpdesk-ticket-view .block-account ul li{padding: 5px 6px;}
	.helpdesk-ticket-index .page-title p{font-size:16px;}
	.helpdesk-ticket-index .page-title h1{font-size:22px; }
	.helpdesk-contact-form .dropbox .inside-form input[type="text"], .helpdesk-contact-form .dropbox .inside-form textarea, .helpdesk-contact-form .dropbox .inside-form select{margin-bottom:0;}
	.helpdesk-contact-form .dropbox .inside-form{margin:20px 0;}
	.helpdesk-contact-form .dropbox h2{margin-bottom:20px;}
	.helpdesk-contact-form,.form_all p{font-size:16px;}
	.form_all{width:600px; margin:20px auto;}
	.helpdesk-contact-form .dropbox .inside-form ul li input, .helpdesk-contact-form .dropbox .inside-form ul li .input-box{width: 69% !important;}
	.buttom-create-ticket{margin:20px 0;}
	.helpdesk-ticket-index .no-gutter.grid-col2-main, .helpdesk-ticket-view .no-gutter.grid-col2-main{margin-top:70px;}
	.helpdesk-ticket-index .block-account li.current strong,.helpdesk-ticket-view .block-account li.current strong{font-size: 17px;}
}
@media only screen and (max-width: 767px)  {
	.helpdesk-ticket-index .block-account ul li, .helpdesk-ticket-view .block-account ul li{padding: 0; width:100%; text-align:left;}
	.helpdesk-ticket-index .page-title p{font-size:16px;}
	.helpdesk-ticket-index .page-title h1{font-size:22px; }
	.helpdesk-contact-form .dropbox .inside-form input[type="text"], .helpdesk-contact-form .dropbox .inside-form textarea, .helpdesk-contact-form .dropbox .inside-form select{margin-bottom:0;}
	.helpdesk-contact-form .dropbox .inside-form{margin:20px 0;}
	.helpdesk-contact-form .dropbox h2{margin-bottom:20px;}
	.helpdesk-contact-form,.form_all p{font-size:16px;}
	.form_all{width:600px; margin:20px auto;}
	.helpdesk-contact-form .dropbox .inside-form ul li input, .helpdesk-contact-form .dropbox .inside-form ul li .input-box{width: 69% !important;}
	.buttom-create-ticket{margin:20px 0;}
	.helpdesk-ticket-index .no-gutter.grid-col2-main, .helpdesk-ticket-view .no-gutter.grid-col2-main{margin-top:200px;}
	.helpdesk-ticket-index .block-account li.current strong,.helpdesk-ticket-view .block-account li.current strong{font-size: 17px;}
	.helpdesk-ticket-index .block-account li.current, .helpdesk-ticket-view .block-account li.current{background:none !important;}
	.helpdesk-ticket-index .block-account li.current strong, .helpdesk-ticket-view .block-account li.current strong{color: #737373 !important;}
	.helpdesk-ticket-index  .form-list textarea,.helpdesk-ticket-view .form-list textarea {width: 100%;}
	h2.legend.ticket_history_log,.ticket-history .fieldset.customer,h2.legend.ticket_history{font-size:14px;}
	h2.legend.ticket_information,h2.legend.post_replay{margin-top:10px; font-size:14px;}


}

@media only screen and (max-width: 767px) {
  #helpdesk-contact-form .form_all {
    width: auto !important;
  }
  #helpdesk-contact-form {
    padding: 10px;
  }
  .helpdesk-contact-form .dropbox .inside-form input[type="text"], .helpdesk-contact-form .dropbox .inside-form textarea {
    width: 69% !important;
  }
  .helpdesk-contact-form .dropbox .inside-form ul li label {
    width: 100% !important;
  }
}
